.version.index /* version checker */
{
	color: #00001D;
	background-color: #2A7094;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #09A449 url("../../images/bg_9.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -10px;
	padding-top: 28px;
	width: 0.01px;
}

#pu1308
{
	width: 0.01px;
	margin-left: 10px;
}

#u1308
{
	z-index: 47;
	margin-right: -10000px;
}

#menuu262
{
	z-index: 3;
	width: 465px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 278px;
}

#u263
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
}

#u266
{
	width: 65px;
	padding-bottom: 15px;
}

#u266:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u266.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u269-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u266:hover #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u266.MuseMenuActive #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 67px;
}

#u273
{
	width: 89px;
	padding-bottom: 15px;
}

#u273:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u273.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u275-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u273:hover #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u273.MuseMenuActive #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
	left: 158px;
}

#u285
{
	width: 95px;
	padding-bottom: 15px;
}

#u285:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u285.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u288-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u285:hover #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u280
{
	width: 131px;
	padding-bottom: 15px;
}

#u280:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u280.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u282-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u280:hover #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u280.MuseMenuActive #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u291
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
	left: 388px;
}

#u292
{
	width: 77px;
	padding-bottom: 15px;
}

#u292:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u292.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u293-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u292:hover #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u292.MuseMenuActive #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu306
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 65px;
}

#u306
{
	z-index: 60;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u308
{
	z-index: 62;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u310-19
{
	z-index: 64;
	width: 425px;
	min-height: 180px;
	background-color: transparent;
	color: #202C62;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 293px;
}

#u310-2,#u310-4,#u310-5,#u310-7,#u310-9
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u310-11
{
	font-weight: bold;
}

#u310-10,#u310-14,#u310-17
{
	font-size: 17px;
	line-height: 20px;
}

#u310-12,#u310-15
{
	color: #202C62;
	font-weight: bold;
}

#u259
{
	z-index: 2;
	min-height: 109px;
	padding: 8px 63px 14px 61px;
}

#u300-13
{
	z-index: 34;
	width: 644px;
	min-height: 56px;
}

#u1567-12
{
	z-index: 48;
	width: 644px;
	min-height: 44px;
	margin-top: 9px;
}

#u259-bw
{
	z-index: 2;
	min-height: 109px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

